<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:cdmfr="http://cdm-fr.fr/2011/CDM-frSchema"
	exclude-result-prefixes="xsl xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:xhtml="http://www.w3.org/1999/xhtml">

	<xsl:template name="tAccueil">
	
		<xsl:param name="pLang"/>
		<!-- cas où la langue=Français -->
		<xsl:if test="$pLang='fr-FR'">
			<p>Bienvenue sur le catalogue des formations de xxx<br/>
			</p>
		</xsl:if>
		<!-- cas où la langue=Anglais -->
		<xsl:if test="$pLang='en-EN'">
			<p>Welcome to the Catalog of Formations of xxx<br/>
			</p>
		</xsl:if>
		
	</xsl:template>

</xsl:stylesheet>